
Grupo 1 2018 - Feature #314

Bug # 312 (New): Pruebas

Prueba 2

09/06/2018 09:02 AM - Scarlett Oswald

Status: New Start date: 09/25/2018

Priority: Normal Due date: 10/02/2018

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:05 AM - Scarlett Oswald

- Due date changed from 09/27/2018 to 10/04/2018

- Start date changed from 09/20/2018 to 09/25/2018

- Estimated time set to 6.00

#2 - 09/06/2018 09:08 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#3 - 09/06/2018 09:28 AM - Scarlett Oswald

- Due date changed from 10/04/2018 to 10/02/2018

#4 - 09/25/2018 08:22 AM - Scarlett Oswald

- % Done changed from 0 to 10

#5 - 09/27/2018 10:01 AM - Scarlett Oswald

- % Done changed from 10 to 30

#6 - 09/27/2018 10:02 AM - Scarlett Oswald

- % Done changed from 30 to 40

#7 - 10/02/2018 08:25 AM - Scarlett Oswald

- % Done changed from 40 to 50

#8 - 10/02/2018 08:26 AM - Scarlett Oswald

- % Done changed from 50 to 100
